.custom-dropdown {
	position: relative; /* Enable absolute positioning for children and pseudo elements */
	cursor: pointer;

	-moz-box-sizing: border-box;
	border: 1px solid rgb(221, 221, 221);
	padding: 6px 4px 5px;
	font-family: 'Source Sans Pro';
	outline: 0px none;
	z-index:99999 !important;
}

/* arrow */
.custom-dropdown:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -3px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgb(221, 221, 221);
	border-bottom: none;
}

.custom-dropdown > ul {
	/* Size & position */
	position: absolute;
	top: 100%;
	left: 0; /* Size */
	right: 0; /* Size */
	/* Hiding */
	opacity: 0;
	list-style-type: none;
	pointer-events: none;
	padding: 0px;
}

.custom-dropdown > ul > li {
	list-style: none;
	margin-left: 0px;
	background-color: white;
	position:relative;
}

.custom-dropdown > ul > li:hover {
	outline: solid 2px black;
	z-index:100000 !important;
}

/* Active state */
.custom-dropdown.active {
	border: 1px solid rgb(0, 0, 0);
}
.custom-dropdown.active > ul {
	opacity: 1;
	pointer-events: auto;
}

.custom-dropdown.active:after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid black;
	border-top: none;
}

.custom-dropdown > span {
	margin-right:40px;
	display: block;
}
